\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	tagline = "Transcribed  on July 26, 2011"
	composer = "Claudio Monteverdi"
	poet = "Guarini, madrigal 83 in Rime"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Madrigals, Book IV"
	title = "Si ch'io vorrei morire"
	history = "From the Dover reprint of the Malpiero edition, supplemented from the scan of the facsimile at http://erato.uvt.nl/files/imglnks/usimg/a/ab/IMSLP37018-PMLP82326-Monteverdi_Madrigals_Book_4.pdf, via imslp.com"
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "Basso"}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
\time 4/4

\key a \minor
  
}
% expanding: bassusnotes.ly
%original clef C on second line
bassusnotes = {
  \relative c' {
  \clef "bass"
  c4 g8 g g4 a d, d
  r4 d8 d d4 e a, a
  r4 a8 a a4 b e,1 a a g2 f g e g g4 g c a d2. c4 f e a2 bes a1 d, b'1. a8 a a a b!2 b
  r\longa r1 r2 a4 a8 a a4 a gis2 a a fis g e f d e cis d b c a bes g a fis g e\breve a1
  r2 a'2. gis8 fis gis2 a1
  r1 r2 a2. gis8 fis gis2 a
  r4 b c4. b8 a4 g c2 c4 b c4. b8 a4 g c2 c
  r1 r\longa r1 r4 b c4. b8 a4 g c2 c4
  r4 r2 r2 a,4. a8 b4. b8 c4. c8 d4. d8 e2 f g a b c4 b8 a b2 a
  r2 r\breve r1 r4 c g g
  r4 a e e
  r4 f c c
  r4 d a a
  r1 r2 r4 a d d
  r4 c f f
  r4 e a a
  r4 g c c f, a g2 c, c'4 g8 g g4 a d, d
  r4 d8 d d4 e a, a
  r4 a8 a a4 b e,1 a\longa
  \bar "|." 
}}
bassuswords = \lyricmode { 
  Si ch'io vor -- rei mo -- ri -- re,
ch'io vor -- rei mo -- ri -- re
ch'io vor -- rei mo -- ri -- re
  Ho -- ra ch'io ba -- cio,~A -- mo --  re,
  la bel -- la boc -- ca del mio~a -- ma -- to co -- re.
Ahi, ca -- ra~e dol -- ce lin -- gua,

  da -- te -- mi tant' -- u -- mo -- re,
  che di dol -- cez -- z'in que -- sto sen,
in que -- sto sen,
in que -- sto sen,
m'e -- stin --  gua!
  Ahi, vi -- ta mi -- a, 
  Ahi, vi -- ta mi -- a, 
a que -- sto bian -- co se -- no,
a que -- sto bian -- co  se -- no,

a que -- sto bian -- co se -- no,


de, strin -- ge -- te -- mi 
strin -- ge -- te -- mi 
fin ch'io ven -- ga me -- _ _ _ no!

  Ahi boc -- ca, ahi ba -- ci, ahi lin -- gua, 
ahi lin -- gua, 
  Ahi boc -- ca, ahi ba -- ci, ahi lin -- gua, 
ahi lin -- gua, 


 tor -- n'a di -- re:
  ̈Si 
ch'io vor -- rei mo -- ri -- re,
ch'io vor -- rei mo -- ri -- re,
ch'io vor -- rei mo --  ri --  re.́

}

% Local Variables:
% coding: utf-8
% End:



\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \bassusnotes
	}
	\addlyrics{\bassuswords
		 }
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
  \header {instrument = "Bassus"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}


