\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	tagline = "Transcribed  on July 26, 2011"
	composer = "Claudio Monteverdi"
	poet = "Guarini, madrigal 83 in Rime"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Madrigals, Book IV"
	title = "Si ch'io vorrei morire"
	history = "From the Dover reprint of the Malpiero edition, supplemented from the scan of the facsimile at http://erato.uvt.nl/files/imglnks/usimg/a/ab/IMSLP37018-PMLP82326-Monteverdi_Madrigals_Book_4.pdf, via imslp.com"
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "Canto."}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
\time 4/4

\key a \minor
  
}
% expanding: cantusnotes.ly
cantusnotes = {
  \relative c'' {
%    \set suggestAccidentals = ##t
    e4 d8 d d4 cis a a
    r4 a8 a a4 gis e e
    r4 e e d2 cis4 e2 cis1 fis g2 a d,2. c4 d2 d4 d e e f2. g4 a b c a d1 cis2 d1
    r\longa f,1. e8 e e e f2 f bes1. a8 a a a 
   \set suggestAccidentals = ##t
b!4 b 
   \set suggestAccidentals = ##f
d d8 d d4 d cis2 d d c1 b a g f e d1. cis2 e1 e e'2. d8 c d1 c4 e2 d8 c d1 c4 e2 d8 c d1 c2
    r4 b e4. d8 c4 d e2 e4 b e4. d8 c4 d e2 e e4. e8 d4. d8 c4. c8 b4. b8 a2 g f e d c b
    r2 r4 g' e'4. d8 c4 d e4. d8 c4 d e2 e
    r\longa r1 r4 d e4. d8 c4 d e2 c4 d e4. d8 c4 d e2 e e4. e8 d4. d8 c4. c8 b4. b8 a4. a8 g4. g8 f2 e d c4 c b2 a4 e' f f
    r4 g a a
    r4 b c c
    r4 d e e f c d2 c e4 d8 d d4 cis a a
    r4 a8 a a4 gis e e
    r4 e e d2 cis4 e2 cis\longa
    \bar "|." 
}}
cantuswords = \lyricmode {
  Si ch'io vor -- rei mo -- ri -- re,
ch'io vor -- rei mo -- ri -- re
ch'io vor -- rei mo -- ri -- re
  Ho -- ra ch'io ba -- cio,~A -- mo -- re,
  la bel -- la boc -- ca del mio~a -- ma -- to co -- _ re.
Ahi, ca -- ra~e dol -- ce lin -- gua,
Ahi, ca -- ra~e dol -- ce lin -- gua,
  da -- te -- mi tant' -- u -- mo -- re,
  che di dol -- cez -- z'in que -- sto sen m'e -- stin -- gua!
  Ahi, vi -- ta mi -- a, 
  Ahi, vi -- ta mi -- a, 
  Ahi, vi -- ta mi -- a, 
a que -- sto bian -- co se -- no,
a que -- sto bian -- co se -- no,
de, strin -- ge -- te -- mi 
strin -- ge -- te -- mi 

fin ch'io ven -- ga me -- no!
a que -- sto bian -- co,
que -- sto bian -- co 
se -- no,
a que -- sto bian -- co se -- no,
a que -- sto bian -- co se -- no,
de, strin -- ge -- te -- mi 
strin -- ge -- te -- mi 
strin -- ge -- te -- mi 
fin ch'io ven -- ga me -- no!
  Ahi boc -- ca, ahi ba -- ci, ahi lin -- gua, 
ahi lin -- gua, 
tor -- n'a di -- re:
  ̈Si 
ch'io vor -- rei mo -- ri -- re,
ch'io vor -- rei mo -- ri -- re,
ch'io vor -- rei mo -- ri -- re.́
}
% Local Variables:
% coding: utf-8
% End:
  


\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \cantusnotes
	}
	\addlyrics{\cantuswords
		 }
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


