\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	tagline = "Transcribed  on July 26, 2011"
	composer = "Claudio Monteverdi"
	poet = "Guarini, madrigal 83 in Rime"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Madrigals, Book IV"
	title = "Si ch'io vorrei morire"
	history = "From the Dover reprint of the Malpiero edition, supplemented from the scan of the facsimile at http://erato.uvt.nl/files/imglnks/usimg/a/ab/IMSLP37018-PMLP82326-Monteverdi_Madrigals_Book_4.pdf, via imslp.com"
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
\time 4/4

\key a \minor
  
}
\header{instrument = "Alto"}
% expanding: altusnotes.ly
altusnotes = {
  \relative c'' {
%    \set suggestAccidentals = ##t
    c4 b8 b b4 a fis fis
    r4 fis8 fis fis4 e cis cis
    r4 cis8 cis cis4 b2 a gis4 a1
    r2 c d
    r4 a b2 b4 c2 b8 a b4 b8 b c4 cis d2. e4 f g a2 g a1 f
    r\breve r1 e1. d8 d d d e2 e a1. g8 g g g a4 a c c8 c c4 c b2 c a1 g f e d c bes a g4 a b!2 a b1 c c'2. b8 a b1 a4 c2 b8 a b1 a4 c2 b8 a b1 a2
    r4 g g4. g8 a4 b g g
    r4 g g4. g8 a4 b c2 c
    r4 c4. c8 b4. b8 a4. a8 g4. g8 f2 e d c b a gis4 a2
    r4 g' g4. g8 a4 b g4. g8 a4 b c2 c
    r\longa  r1 r4 b c4. b8 a4 b c2 c4 b c4. b8 a4 b c2 c
    r4 c4. c8 b4. b8 a4. a8 g4. g8 f2 e d c b a gis4 a c d d
    r4 e f f
    r4 g a a
    r4 b c4. c8 c4 c b2 c c4 b8 b b4 a fis fis
    r4 fis8 fis fis4 e cis cis
    r4 cis8 cis cis4 b2 a gis4 a\longa
    \bar "|." 
}}

altuswords = \lyricmode { 
  Si ch'io vor -- rei mo -- ri -- re,
ch'io vor -- rei mo -- ri -- re
ch'io vor -- rei mo -- ri -- _ re
  Ho -- ra ch'io ba -- cio,~A -- mo -- _ _ _ re,
  la bel -- la boc -- ca del mio~a -- ma -- to co --  re.
Ahi, ca -- ra~e dol -- ce lin -- gua,
Ahi, ca -- ra~e dol -- ce lin -- gua,
  da -- te -- mi tant' -- u -- mo -- re,
  che di dol -- cez -- z'in que -- sto sen _ _ _ m'e -- stin -- gua!
  Ahi, vi -- ta mi -- a, 
  Ahi, vi -- ta mi -- a, 
  Ahi, vi -- ta mi -- a, 
a que -- sto bian -- co se -- no,
a que -- sto bian -- co se -- no,
de, strin -- ge -- te -- mi 
strin -- ge -- te -- mi 

fin ch'io ven -- ga me -- _ no!
a que -- sto bian -- co,
que -- sto bian -- co 
se -- no,
a que -- sto bian -- co se -- no,
a que -- sto bian -- co se -- no,
de, strin -- ge -- te -- mi 
strin -- ge -- te -- mi 
fin ch'io ven -- ga me -- _ no!
  Ahi boc -- ca, ahi ba -- ci, ahi lin -- gua, 
ahi lin -- gua, 
tor -- n'a di -- re:
  ̈Si 
ch'io vor -- rei mo -- ri -- re,
ch'io vor -- rei mo -- ri -- re,
ch'io vor -- rei mo --  ri -- _ re.́

}
% Local Variables:
% coding: utf-8
% End:

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \altusnotes
	}
	\addlyrics {\altuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


