\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	tagline = "Transcribed  on July 26, 2011"
	composer = "Claudio Monteverdi"
	poet = "Guarini, madrigal 83 in Rime"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Madrigals, Book IV"
	title = "Si ch'io vorrei morire"
	history = "From the Dover reprint of the Malpiero edition, supplemented from the scan of the facsimile at http://erato.uvt.nl/files/imglnks/usimg/a/ab/IMSLP37018-PMLP82326-Monteverdi_Madrigals_Book_4.pdf, via imslp.com"
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
\time 4/4

\key a \minor
  
}
\header{instrument = "Quinto"}
% expanding: quintusnotes.ly
quintusnotes = {
  \relative c'' {
%    \set suggestAccidentals = ##t
  \clef "G_8"
    g4 g8 g g4 e d d
    r4 d8 d d4 b a a
    r4 a2 fis4 g a b2 a1 a b2 c b g g g4 g g a a2. c4 c e e2 g e1 d
    r1 c1. b8 b b b c2 c
    r1 g'1. f8 f f f g2 g
    r\breve e4 e8 e e4 e d1 e2 a f g e f d e c
    r1 c2 a b gis4 gis a1 gis2 a1
    r1 r4 d2 c8 b c1 b4 d2 c8 b c1 b2
    r4 b e4. d8 c4 d e2 e4 g e4. d8 c4 d e4. e8 e4 g g2 g
    r\longa  r1 r4 b, e4. d8 c4 b e2 e4 g e4. e8 e4 g g2 g4 e,4. e8 fis4. fis8 g4. g8 a4. a8 b2 c d e fis g a gis4 a2
    r\maxima r1 r4 a, a a
    r4 c c c
    r4 e e e
    r4 g g g f e g2 g g4 g8 g g4 e d d
    r4 d8 d d4 b a a
    r4 a2 fis4 g a b2 a\longa
  \bar "|." 
}}

quintuswords = \lyricmode { 
  Si ch'io vor -- rei mo -- ri -- re,
ch'io vor -- rei mo -- ri -- re
ch'io vor -- rei mo -- ri -- re
  Ho -- ra ch'io ba -- cio,~A -- mo --  re,
  la bel -- la boc -- ca del mio~a -- ma -- to co -- re.
Ahi, ca -- ra~e dol -- ce lin -- gua,
Ahi, ca -- ra~e dol -- ce
lin -- gua,
  da -- te -- mi tant' -- u -- mo -- re,
  che di dol -- cez -- z'in que -- sto sen,
 in que -- sto sen 
m'e -- stin -- _ gua!
  Ahi, vi -- ta mi -- a, 
  Ahi, vi -- ta mi -- a, 
a que -- sto bian -- co se -- no,
a que -- sto bian -- co~a que -- sto bian -- co se -- no,

a que -- sto bian -- co se -- no,
a que -- sto bian -- co se -- no,

de, strin -- ge -- te -- mi 
strin -- ge -- te -- mi 
fin ch'io ven -- ga me -- _ _ no!

  Ahi boc -- ca, ahi ba -- ci, ahi lin -- gua, 
ahi lin -- gua, 
tor -- n'a di -- re:
  ̈Si 
ch'io vor -- rei mo -- ri -- re,
ch'io vor -- rei mo -- ri -- re,
ch'io vor -- rei mo --  ri --  re.́

}

% Local Variables:
% coding: utf-8
% End:
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \quintusnotes
	}
	\addlyrics {\quintuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


