\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	tagline = "Transcribed  on July 26, 2011"
	composer = "Claudio Monteverdi"
	poet = "Guarini, madrigal 83 in Rime"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Madrigals, Book IV"
	title = "Si ch'io vorrei morire"
	history = "From the Dover reprint of the Malpiero edition, supplemented from the scan of the facsimile at http://erato.uvt.nl/files/imglnks/usimg/a/ab/IMSLP37018-PMLP82326-Monteverdi_Madrigals_Book_4.pdf, via imslp.com"
}
% Local Variables:
% coding: utf-8
% End:
% expanding: words.ly

defaultwords = \lyricmode {
  Si ch'io vor -- rei mo -- ri -- re
  o -- ra ch'io ba -- cio, A -- mo -- re,
  la bel -- la boc -- ca del mio a -- ma -- to co -- re.
Ahi, ca -- ra~e dol -- ce lin -- gua,
  da -- te -- mi tant' -- u -- mo -- re,
  che di dol -- cez -- z'in que -- sto sen m'e -- stin -- gua!
  Ahi, vi -- ta mi -- a, a que -- sto bian -- co se -- no,
de, strin -- ge -- te -- mi fin ch'io ven -- ga me -- no!
  Ahi boc -- ca, ahi ba -- ci, ahi lin -- gua, tor -- n'a di -- re:
  ̈Si ch'io vor -- rei mo -- ri -- re.́
}
% Local Variables:
% coding: utf-8
% End:
% expanding: cantusnotes.ly
cantusnotes = {
  \relative c'' {
%    \set suggestAccidentals = ##t
    e4 d8 d d4 cis a a
    r4 a8 a a4 gis e e
    r4 e e d2 cis4 e2 cis1 fis g2 a d,2. c4 d2 d4 d e e f2. g4 a b c a d1 cis2 d1
    r\longa f,1. e8 e e e f2 f bes1. a8 a a a 
   \set suggestAccidentals = ##t
b!4 b 
   \set suggestAccidentals = ##f
d d8 d d4 d cis2 d d c1 b a g f e d1. cis2 e1 e e'2. d8 c d1 c4 e2 d8 c d1 c4 e2 d8 c d1 c2
    r4 b e4. d8 c4 d e2 e4 b e4. d8 c4 d e2 e e4. e8 d4. d8 c4. c8 b4. b8 a2 g f e d c b
    r2 r4 g' e'4. d8 c4 d e4. d8 c4 d e2 e
    r\longa r1 r4 d e4. d8 c4 d e2 c4 d e4. d8 c4 d e2 e e4. e8 d4. d8 c4. c8 b4. b8 a4. a8 g4. g8 f2 e d c4 c b2 a4 e' f f
    r4 g a a
    r4 b c c
    r4 d e e f c d2 c e4 d8 d d4 cis a a
    r4 a8 a a4 gis e e
    r4 e e d2 cis4 e2 cis\longa
    \bar "|." 
}}
cantuswords = \lyricmode {
  Si ch'io vor -- rei mo -- ri -- re,
ch'io vor -- rei mo -- ri -- re
ch'io vor -- rei mo -- ri -- re
  Ho -- ra ch'io ba -- cio,~A -- mo -- re,
  la bel -- la boc -- ca del mio~a -- ma -- to co -- _ re.
Ahi, ca -- ra~e dol -- ce lin -- gua,
Ahi, ca -- ra~e dol -- ce lin -- gua,
  da -- te -- mi tant' -- u -- mo -- re,
  che di dol -- cez -- z'in que -- sto sen m'e -- stin -- gua!
  Ahi, vi -- ta mi -- a, 
  Ahi, vi -- ta mi -- a, 
  Ahi, vi -- ta mi -- a, 
a que -- sto bian -- co se -- no,
a que -- sto bian -- co se -- no,
de, strin -- ge -- te -- mi 
strin -- ge -- te -- mi 

fin ch'io ven -- ga me -- no!
a que -- sto bian -- co,
que -- sto bian -- co 
se -- no,
a que -- sto bian -- co se -- no,
a que -- sto bian -- co se -- no,
de, strin -- ge -- te -- mi 
strin -- ge -- te -- mi 
strin -- ge -- te -- mi 
fin ch'io ven -- ga me -- no!
  Ahi boc -- ca, ahi ba -- ci, ahi lin -- gua, 
ahi lin -- gua, 
tor -- n'a di -- re:
  ̈Si 
ch'io vor -- rei mo -- ri -- re,
ch'io vor -- rei mo -- ri -- re,
ch'io vor -- rei mo -- ri -- re.́
}
% Local Variables:
% coding: utf-8
% End:
  


% expanding: altusnotes.ly
altusnotes = {
  \relative c'' {
%    \set suggestAccidentals = ##t
    c4 b8 b b4 a fis fis
    r4 fis8 fis fis4 e cis cis
    r4 cis8 cis cis4 b2 a gis4 a1
    r2 c d
    r4 a b2 b4 c2 b8 a b4 b8 b c4 cis d2. e4 f g a2 g a1 f
    r\breve r1 e1. d8 d d d e2 e a1. g8 g g g a4 a c c8 c c4 c b2 c a1 g f e d c bes a g4 a b!2 a b1 c c'2. b8 a b1 a4 c2 b8 a b1 a4 c2 b8 a b1 a2
    r4 g g4. g8 a4 b g g
    r4 g g4. g8 a4 b c2 c
    r4 c4. c8 b4. b8 a4. a8 g4. g8 f2 e d c b a gis4 a2
    r4 g' g4. g8 a4 b g4. g8 a4 b c2 c
    r\longa  r1 r4 b c4. b8 a4 b c2 c4 b c4. b8 a4 b c2 c
    r4 c4. c8 b4. b8 a4. a8 g4. g8 f2 e d c b a gis4 a c d d
    r4 e f f
    r4 g a a
    r4 b c4. c8 c4 c b2 c c4 b8 b b4 a fis fis
    r4 fis8 fis fis4 e cis cis
    r4 cis8 cis cis4 b2 a gis4 a\longa
    \bar "|." 
}}

altuswords = \lyricmode { 
  Si ch'io vor -- rei mo -- ri -- re,
ch'io vor -- rei mo -- ri -- re
ch'io vor -- rei mo -- ri -- _ re
  Ho -- ra ch'io ba -- cio,~A -- mo -- _ _ _ re,
  la bel -- la boc -- ca del mio~a -- ma -- to co --  re.
Ahi, ca -- ra~e dol -- ce lin -- gua,
Ahi, ca -- ra~e dol -- ce lin -- gua,
  da -- te -- mi tant' -- u -- mo -- re,
  che di dol -- cez -- z'in que -- sto sen _ _ _ m'e -- stin -- gua!
  Ahi, vi -- ta mi -- a, 
  Ahi, vi -- ta mi -- a, 
  Ahi, vi -- ta mi -- a, 
a que -- sto bian -- co se -- no,
a que -- sto bian -- co se -- no,
de, strin -- ge -- te -- mi 
strin -- ge -- te -- mi 

fin ch'io ven -- ga me -- _ no!
a que -- sto bian -- co,
que -- sto bian -- co 
se -- no,
a que -- sto bian -- co se -- no,
a que -- sto bian -- co se -- no,
de, strin -- ge -- te -- mi 
strin -- ge -- te -- mi 
fin ch'io ven -- ga me -- _ no!
  Ahi boc -- ca, ahi ba -- ci, ahi lin -- gua, 
ahi lin -- gua, 
tor -- n'a di -- re:
  ̈Si 
ch'io vor -- rei mo -- ri -- re,
ch'io vor -- rei mo -- ri -- re,
ch'io vor -- rei mo --  ri -- _ re.́

}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes = {
  \relative c' {
    \clef "G_8"
%    \set suggestAccidentals = ##t
    c4 d8 d d4 a a a
    r4 a8 a a4 e e e
    r4 e8 e e4 b e1 e c' b2 a g2. e4 d2 d4 g e e d4. e8 f4 e a g c2 d e a,
    r2 a1 g8 g g g a2 a d1. c8 c c c d2 d
    r\breve r2 g,4 g8 g g4 g fis2 g b4 b8 b b4 b a1 b a g f e d c b2 b e e1 e
    r\breve r2 a2. gis8 fis gis2 a1
    r2 r4 b c4. b8 a4 g c2 c4 b c4. b8 a4 g c2 c4
   r4 r\longa r\breve r4 b c4. b8 a4 g c2 c4 b c4. b8 a4 g c2 c c,4. c8 d4. d8 e4. e8 fis4. fis8 g2 a b c d e d
    r2 r4 g, c4. b8 a4 g c2 c4
    r4 r\longa r\breve r1 r4 d, g g
    r4 a b b
    r4 a d d
    r4 c a a d2 e c4 d8 d d4 a a a
    r4 a8 a a4 e e e
    r4 e8 e e4 b e1 e\longa
    \bar "|." 
}}

tenorwords = \lyricmode { 
  Si ch'io vor -- rei mo -- ri -- re,
ch'io vor -- rei mo -- ri -- re
ch'io vor -- rei mo -- ri -- re
  Ho -- ra ch'io ba -- cio,~A -- mo --  re,
  la bel -- la boc -- _ _ ca del mio~a -- ma -- to co -- re.
Ahi, ca -- ra~e dol -- ce lin -- gua,
Ahi, ca -- ra~e dol -- ce
lin -- gua,
  da -- te -- mi tant' -- u -- mo -- re,
  da -- te -- mi tant' -- u -- mo -- re,
  che di dol -- cez -- z'in que -- sto sen,
m'e -- stin --  gua!
  Ahi, vi -- ta mi -- a, 
a que -- sto bian -- co se -- no,
a que -- sto bian -- co  se -- no,

a que -- sto bian -- co se -- no,
a que -- sto bian -- co se -- no,

de, strin -- ge -- te -- mi 
strin -- ge -- te -- mi 
fin ch'io ven -- ga me -- no!

a que -- sto bian -- co se -- no,

  Ahi boc -- ca, ahi ba -- ci, ahi lin -- gua, 
i' tor -- n'a di -- re:
  ̈Si 
ch'io vor -- rei mo -- ri -- re,
ch'io vor -- rei mo -- ri -- re,
ch'io vor -- rei mo --  ri --  re.́

}

% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
%original clef C on second line
bassusnotes = {
  \relative c' {
  \clef "bass"
  c4 g8 g g4 a d, d
  r4 d8 d d4 e a, a
  r4 a8 a a4 b e,1 a a g2 f g e g g4 g c a d2. c4 f e a2 bes a1 d, b'1. a8 a a a b!2 b
  r\longa r1 r2 a4 a8 a a4 a gis2 a a fis g e f d e cis d b c a bes g a fis g e\breve a1
  r2 a'2. gis8 fis gis2 a1
  r1 r2 a2. gis8 fis gis2 a
  r4 b c4. b8 a4 g c2 c4 b c4. b8 a4 g c2 c
  r1 r\longa r1 r4 b c4. b8 a4 g c2 c4
  r4 r2 r2 a,4. a8 b4. b8 c4. c8 d4. d8 e2 f g a b c4 b8 a b2 a
  r2 r\breve r1 r4 c g g
  r4 a e e
  r4 f c c
  r4 d a a
  r1 r2 r4 a d d
  r4 c f f
  r4 e a a
  r4 g c c f, a g2 c, c'4 g8 g g4 a d, d
  r4 d8 d d4 e a, a
  r4 a8 a a4 b e,1 a\longa
  \bar "|." 
}}
bassuswords = \lyricmode { 
  Si ch'io vor -- rei mo -- ri -- re,
ch'io vor -- rei mo -- ri -- re
ch'io vor -- rei mo -- ri -- re
  Ho -- ra ch'io ba -- cio,~A -- mo --  re,
  la bel -- la boc -- ca del mio~a -- ma -- to co -- re.
Ahi, ca -- ra~e dol -- ce lin -- gua,

  da -- te -- mi tant' -- u -- mo -- re,
  che di dol -- cez -- z'in que -- sto sen,
in que -- sto sen,
in que -- sto sen,
m'e -- stin --  gua!
  Ahi, vi -- ta mi -- a, 
  Ahi, vi -- ta mi -- a, 
a que -- sto bian -- co se -- no,
a que -- sto bian -- co  se -- no,

a que -- sto bian -- co se -- no,


de, strin -- ge -- te -- mi 
strin -- ge -- te -- mi 
fin ch'io ven -- ga me -- _ _ _ no!

  Ahi boc -- ca, ahi ba -- ci, ahi lin -- gua, 
ahi lin -- gua, 
  Ahi boc -- ca, ahi ba -- ci, ahi lin -- gua, 
ahi lin -- gua, 


 tor -- n'a di -- re:
  ̈Si 
ch'io vor -- rei mo -- ri -- re,
ch'io vor -- rei mo -- ri -- re,
ch'io vor -- rei mo --  ri --  re.́

}

% Local Variables:
% coding: utf-8
% End:



% expanding: quintusnotes.ly
quintusnotes = {
  \relative c'' {
%    \set suggestAccidentals = ##t
  \clef "G_8"
    g4 g8 g g4 e d d
    r4 d8 d d4 b a a
    r4 a2 fis4 g a b2 a1 a b2 c b g g g4 g g a a2. c4 c e e2 g e1 d
    r1 c1. b8 b b b c2 c
    r1 g'1. f8 f f f g2 g
    r\breve e4 e8 e e4 e d1 e2 a f g e f d e c
    r1 c2 a b gis4 gis a1 gis2 a1
    r1 r4 d2 c8 b c1 b4 d2 c8 b c1 b2
    r4 b e4. d8 c4 d e2 e4 g e4. d8 c4 d e4. e8 e4 g g2 g
    r\longa  r1 r4 b, e4. d8 c4 b e2 e4 g e4. e8 e4 g g2 g4 e,4. e8 fis4. fis8 g4. g8 a4. a8 b2 c d e fis g a gis4 a2
    r\maxima r1 r4 a, a a
    r4 c c c
    r4 e e e
    r4 g g g f e g2 g g4 g8 g g4 e d d
    r4 d8 d d4 b a a
    r4 a2 fis4 g a b2 a\longa
  \bar "|." 
}}

quintuswords = \lyricmode { 
  Si ch'io vor -- rei mo -- ri -- re,
ch'io vor -- rei mo -- ri -- re
ch'io vor -- rei mo -- ri -- re
  Ho -- ra ch'io ba -- cio,~A -- mo --  re,
  la bel -- la boc -- ca del mio~a -- ma -- to co -- re.
Ahi, ca -- ra~e dol -- ce lin -- gua,
Ahi, ca -- ra~e dol -- ce
lin -- gua,
  da -- te -- mi tant' -- u -- mo -- re,
  che di dol -- cez -- z'in que -- sto sen,
 in que -- sto sen 
m'e -- stin -- _ gua!
  Ahi, vi -- ta mi -- a, 
  Ahi, vi -- ta mi -- a, 
a que -- sto bian -- co se -- no,
a que -- sto bian -- co~a que -- sto bian -- co se -- no,

a que -- sto bian -- co se -- no,
a que -- sto bian -- co se -- no,

de, strin -- ge -- te -- mi 
strin -- ge -- te -- mi 
fin ch'io ven -- ga me -- _ _ no!

  Ahi boc -- ca, ahi ba -- ci, ahi lin -- gua, 
ahi lin -- gua, 
tor -- n'a di -- re:
  ̈Si 
ch'io vor -- rei mo -- ri -- re,
ch'io vor -- rei mo -- ri -- re,
ch'io vor -- rei mo --  ri --  re.́

}

% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
\time 4/4

\key a \minor
  
}
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}
	\addlyrics{\cantuswords
		 }

      >>
<<
	\context Staff="3"
	{
	    \voicedefault 
	    \altusnotes
	}
	\addlyrics {\altuswords}


      >>

<<
	\context Staff="5"
	{
	    \voicedefault 
	    \quintusnotes
	}
	\addlyrics {\quintuswords}

      >>
<<
	\context Staff="4"
	{
	    \voicedefault 
	    \tenornotes
	}
	\addlyrics {\tenorwords}

      >>



<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}
	\addlyrics{\bassuswords
		 }

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
	   \context{

\Staff

 \consists "Timing_translator" \consists "Default_bar_line_engraver"

 \consists "Repeat_acknowledge_engraver"


    }\context{

	\Score

 \remove "Timing_translator" \remove "Default_bar_line_engraver"

 \remove "Repeat_acknowledge_engraver"
	}

}




\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}
